[Lunascape6]
SettingName="Lunascape6"
AppName="Lunascape6"
InitialSkin="ORION"
InitialModeGuid="{c31471ff-4c31-41a6-12f1ac}"
DistributeName="Lunascape6_zh-CN"
ProductVersion="Lunascape Version 6.7.1"
TypeID="Lunascape6_zh-CN"
PartnerID="{10B976ED-DE4A-4aa6-81EC-2D40CA636778}"
LocationID="{40F7C271-6ABA-424b-8BE0-328F71CE7AAD}"
AddressSearchEngineTitle="Default Action"
AddressSearchEngineUrl=""
DefaultSearchEngineID="fea71aaa-8eda-4140-a542-c5abdcaf3b57"
NikeTickerGuid="48e4fbd9-87fc-491c-9e50-ed880e4ea5b7"
NikeTabGuid="9e994dbd-580a-424f-811a-f7766145c85f"
NikeVersionUpGuid="7f5343d3-cec3-4f28-9a76-8d857befbe2d"
ProductHomeUrl="http://cn.luna.tv/"
PluginCenterUrl="http://rd.lunascape.jp/jp.aspx?id={5177F7D0-4BE4-47B8-9428-F69E5E375572}"
DesignCenterUrl="http://rd.lunascape.jp/jp.aspx?id={D3344852-F114-4C4C-9F69-53DDEE34E19C}"
HelpBugReportUrl="http://rd.lunascape.jp/jp.aspx?id={84238ACE-C364-438C-81AC-823D161268A1}"
HelpCommunityUrl="http://rd.lunascape.jp/jp.aspx?id={D73D8475-0BB1-49C3-AE9F-7AE79004DA8C}"
AboutRecommendUrl="http://rd.lunascape.jp/jp.aspx?id={CDFE5936-47B5-4463-B016-133386C03C40}"
HelpOnlineSupportUrl="http://rd.lunascape.jp/jp.aspx?id={557C8465-446A-4614-B95C-D16F5259A6AD}"
HelpFaqUrl="http://rd.lunascape.jp/jp.aspx?id={45485B2E-04AE-4510-9C7E-041E9AA8E57F}"
HelpCustomizeUrl="http://rd.lunascape.jp/jp.aspx?id={80B53B2D-CD37-459E-868D-2FFD006AF694}"
ProductOfficialUrl="http://rd.lunascape.jp/jp.aspx?id={EBF5BE8C-0E01-4F89-AE82-2A283CE147D8}"
DefaultStartupMode="Tasktray"
EnableChangeUserSettingFolder="false"
MigrateFrom="Lunascape5"
FirstSelectWebEngine="Trident"
InstallDate2=2012/05/23
